/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	padding: 20px;
	text-align: center;
	width: 100%;
	clear: both;
}
.copyrights, .design {
	float: none;
	line-height: normal;
}
.foot {
	margin: 0;
	padding: 15px;
}
.foot_loop:nth-child(1) {
	padding: 0px;
}
.pages_title2, .pages_title {
	padding: 0px 15px;
}
#aboutus2 ol{
	margin:0;
}
.post li i {
	margin: 0;
	right: auto;
	left: 14px;
}
.post_txt {
	padding: 0px;
}
.post_txt b {
	margin: 0 0 20px 0;
	max-width: unset;
}
.post a {
	width: 100%;
	margin: 0;
}
.post a img {
	width: auto !important;
	height: auto !important;
}
#count ul li {
	width: 50%;
}
.count_all {
	padding: 0;
}
#aboutus {
	display: block;
}
.aboutus_right {
	display: block;
}
.aboutus_left {
	padding: 40px 20px;
	display: block;
	clear: both;
}
#aboutus .pages_title div {
	width: 100%;
}
#aboutus .pages_title span,#banners ul {
	margin: 0;
}
#banners ul li {
	padding: 15px;
}
#top {
	position: relative;
	text-align:center;
}
.social li {
	display: inline-block;
	float: none;
}
#header {
	position: relative;
	top: 0;
	border-radius: 0px;
}
#header .width {
	height: auto;
	border-radius: 0;
}
.logo {
	text-align: center;
}
#newsbar {
	top: 0;
}
.bn-news {
	margin: 0 20px;
}
.slider_cont_all {
	padding: 0px;
	margin: 0px;
}
.icon_menu_open {
	display: block;
	width: 40px;
	text-align: center;
	color: #333;
	cursor: pointer;
	line-height: 40px;
	height: 40px;
	z-index:1000;
	position: absolute;
	top: 29px;
	left: 25px;
}
.icon_menu_open.active{
	color:#fff;
	background:#17a34a;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav li {
	float: none;
	display:block;
}
.nav li a {
	border-bottom: 1px solid rgba(0,0,0,0.05);
	line-height:50px;
	padding:0px;
	height:50px;
	text-align:center;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	margin: 0px;
	float: none;
	position: static;
	padding:10px 0px;
	clear:both;
	width: 100%;
}
.nav li .sub ul li {
	width: 100%;
}
.post_txt p,.pages_title h2,.pages_title h1,.slider_cont h2 {
	font-size: 25px;
}
.width, #footer .width{
	width:100%;
	margin:0;
}
.logo,.social,#banners ul li,.aboutus_left,.aboutus_right,.aboutus_tabled_right, .aboutus_tabled_left,.data2_right,.data2_left,.data2_list li,.post li,.post li img,.post_txt,#aboutus2 ol li,.foot_loop:nth-child(1),.foot_loop,.aboutus_tabled_left_box{
	width:100%;
}
#footer .social,.nav_fix,.nav,.s_contact,.newsbar_title,.bn-controls,.count_all b{
	display:none;
}
#header,.data2_list li img,.post li img{
	height:auto;
}
}